=== debian/changelog ===
ros-bouncy-map-msgs (2.0.0-1bionic) bionic; urgency=high

  * Added missing ``---`` separator in services. (#5 <https://github.com/ros-planning/navigation_msgs/issues/5>)
  * Changed to use ``std_msgs/Header`` instead of just ``Header``.
  * Ported ``map_msgs`` to ROS 2.
  * Contributors: Dirk Thomas, Michael Ferguson, Mikael Arguedas, William Woodall

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 27 Jun 2018 07:00:00 -0000

ros-bouncy-map-msgs (1.13.0-1bionic) bionic; urgency=high

  * initial release from new repository
  * Contributors: Michael Ferguson

 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 16 Mar 2015 07:00:00 -0000
