=== debian/control ===
Source: ros-bouncy-map-msgs
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-bouncy-ament-cmake, ros-bouncy-ament-lint-common, ros-bouncy-nav-msgs, ros-bouncy-rosidl-default-generators, ros-bouncy-sensor-msgs, ros-bouncy-std-msgs, ros-bouncy-ros-workspace, ros-bouncy-rmw-connext-cpp, ros-bouncy-rmw-fastrtps-cpp, ros-bouncy-rmw-implementation, ros-bouncy-rmw-opensplice-cpp, ros-bouncy-rosidl-typesupport-connext-c, ros-bouncy-rosidl-typesupport-connext-cpp, ros-bouncy-rosidl-typesupport-opensplice-c, ros-bouncy-rosidl-typesupport-opensplice-cpp
Homepage: http://ros.org/wiki/map_msgs
Standards-Version: 3.9.2

Package: ros-bouncy-map-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-bouncy-nav-msgs, ros-bouncy-rosidl-default-runtime, ros-bouncy-sensor-msgs, ros-bouncy-std-msgs, ros-bouncy-ros-workspace
Description: This package defines messages commonly used in mapping packages.
